Bug-Database: https://github.com/kodi-pvr/pvr.hts/issues
Bug-Submit: https://github.com/kodi-pvr/pvr.hts/issues/new
Contact: interest@kodi.tv
FAQ: https://kodi.wiki/view/Main_Page
Repository: https://github.com/kodi-pvr/pvr.hts.git
Repository-Browse: https://github.com/kodi-pvr/pvr.hts
Donation: https://kodi.tv/contribute/donate
